    Program a00aafe

!     A00AAF Example Program Text

!     Mark 24 Release. NAG Copyright 2012.

!     .. Use Statements ..
      Use nag_library, Only: a00aaf
!     .. Implicit None Statement ..
      Implicit None
!     .. Parameters ..
      Integer, Parameter               :: nout = 6
!     .. Executable Statements ..
      Write (nout,*) 'A00AAF Example Program Results'

      Write (nout,*)
      Flush (nout)

      Call a00aaf

    End Program a00aafe
